[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Classes' (#rtl)

# TProxyStream.Create

Create a new instance of the TProxyStream class.

## Declaration

Source position: classesh.inc line 881

`public constructor TProxyStream.Create(`
`const Stream: IStream`
`);`

## Description

Create initializes a new instance of the TProxyStream class. It saves var stream for use in the other methods.

## See also

#rtl.types.IStream |  | COM stream abstraction

Documentation generated on: Feb 26 2014